﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <Filter Include="Source Files">
      <UniqueIdentifier>{4FC737F1-C7A5-4376-A066-2A32D752A2FF}</UniqueIdentifier>
      <Extensions>cpp;c;cc;cxx;def;odl;idl;hpj;bat;asm;asmx</Extensions>
    </Filter>
    <Filter Include="Header Files">
      <UniqueIdentifier>{93995380-89BD-4b04-88EB-625FBE52EBFB}</UniqueIdentifier>
      <Extensions>h;hh;hpp;hxx;hm;inl;inc;xsd</Extensions>
    </Filter>
    <Filter Include="Resource Files">
      <UniqueIdentifier>{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}</UniqueIdentifier>
      <Extensions>rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx;tiff;tif;png;wav;mfcribbon-ms</Extensions>
    </Filter>
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="src\lapi.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="src\lauxlib.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="src\lbaselib.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="src\lbitlib.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="src\lcode.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="src\lcorolib.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="src\lctype.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="src\ldblib.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="src\ldebug.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="src\ldo.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="src\ldump.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="src\lfunc.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="src\lgc.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="src\linit.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="src\liolib.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="src\llex.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="src\lmathlib.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="src\lmem.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="src\loadlib.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="src\lobject.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="src\lopcodes.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="src\loslib.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="src\lparser.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="src\lstate.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="src\lstring.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="src\lstrlib.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="src\ltable.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="src\ltablib.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="src\ltm.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="src\lundump.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="src\lutf8lib.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="src\lvm.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="src\lzio.c">
      <Filter>Source Files</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="src\lapi.h">
      <Filter>Source Files</Filter>
    </ClInclude>
    <ClInclude Include="src\lauxlib.h">
      <Filter>Source Files</Filter>
    </ClInclude>
    <ClInclude Include="src\lcode.h">
      <Filter>Source Files</Filter>
    </ClInclude>
    <ClInclude Include="src\lctype.h">
      <Filter>Source Files</Filter>
    </ClInclude>
    <ClInclude Include="src\ldebug.h">
      <Filter>Source Files</Filter>
    </ClInclude>
    <ClInclude Include="src\ldo.h">
      <Filter>Source Files</Filter>
    </ClInclude>
    <ClInclude Include="src\lfunc.h">
      <Filter>Source Files</Filter>
    </ClInclude>
    <ClInclude Include="src\lgc.h">
      <Filter>Source Files</Filter>
    </ClInclude>
    <ClInclude Include="src\llex.h">
      <Filter>Source Files</Filter>
    </ClInclude>
    <ClInclude Include="src\llimits.h">
      <Filter>Source Files</Filter>
    </ClInclude>
    <ClInclude Include="src\lmem.h">
      <Filter>Source Files</Filter>
    </ClInclude>
    <ClInclude Include="src\lobject.h">
      <Filter>Source Files</Filter>
    </ClInclude>
    <ClInclude Include="src\lopcodes.h">
      <Filter>Source Files</Filter>
    </ClInclude>
    <ClInclude Include="src\lparser.h">
      <Filter>Source Files</Filter>
    </ClInclude>
    <ClInclude Include="src\lprefix.h">
      <Filter>Source Files</Filter>
    </ClInclude>
    <ClInclude Include="src\lstate.h">
      <Filter>Source Files</Filter>
    </ClInclude>
    <ClInclude Include="src\lstring.h">
      <Filter>Source Files</Filter>
    </ClInclude>
    <ClInclude Include="src\ltable.h">
      <Filter>Source Files</Filter>
    </ClInclude>
    <ClInclude Include="src\ltm.h">
      <Filter>Source Files</Filter>
    </ClInclude>
    <ClInclude Include="src\lua.h">
      <Filter>Source Files</Filter>
    </ClInclude>
    <ClInclude Include="src\lua.hpp">
      <Filter>Source Files</Filter>
    </ClInclude>
    <ClInclude Include="src\luaconf.h">
      <Filter>Source Files</Filter>
    </ClInclude>
    <ClInclude Include="src\lualib.h">
      <Filter>Source Files</Filter>
    </ClInclude>
    <ClInclude Include="src\lundump.h">
      <Filter>Source Files</Filter>
    </ClInclude>
    <ClInclude Include="src\lvm.h">
      <Filter>Source Files</Filter>
    </ClInclude>
    <ClInclude Include="src\lzio.h">
      <Filter>Source Files</Filter>
    </ClInclude>
  </ItemGroup>
</Project>